{
	"exclude": {
		"classes": [],
		"methods": []
	},
	
	"personalFields": [
		{	"name": "주민등록번호",
			"code": "",
			"mapKeys": ["RTPYR_NO"],
			"objectProperties": []
		},
		{	"name": "계좌번호",
			"code": "",
			"mapKeys": [],
			"objectProperties": []
		},
		{	"name": "주소",
			"code": "",
			"mapKeys": [],
			"objectProperties": []
		}
	]
}